UFM Fuji Super Co., Ltd. - Project progress work #7

Parent project # 586 (Closed): [PJ230039]Handy terminal 2sets

Development of stock management function for BT-A500 handy terminal
30 Sep 2023 16:34 - Ryo Nozaki user

Status: Closed Start date: 30 Sep 2023
Priority: Normal Due date: 07 Oct 2023
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 8.00 hours
Finish date: 05 Oct 2023 DB skills:

Programming skills: OS skills:

Description

“Problem” It became impossible to scan some QR codes on the Inbound screen of the handy terminal.
“Cause” The 10th to 15th digits of the scan string were entered as blank spaces.

“Countermeasure” The program has been modified so that it does not import data from 10th to 15th digits when scanning.

History

#1 - 30 Sep 2023 16:59 - Ryo Nozaki user
- Status changed from New to In Progress

- % Done changed from 0 to 10

Implemented Login and menu functions and completed UT.
Tomorrow | plan to design and implement the Inbound screen.

#2 - 30 Sep 2023 17:02 - Soraya Norasing

- Status changed from In Progress to Confirmation request
- % Done changed from 10 to 100

- Finish date changed from 07 Oct 2023 to 05 Oct 2023

#3 - 30 Sep 2023 17:31 - Ryo Nozaki

- Status changed from Confirmation request to Closed

#4 - 04 May 2024 17:26 - Ryo Nozaki
- Project changed from 35 to UFM Fuji Super Co., Ltd.

- Assignee changed from Ryo Nozaki user to Ryo Nozaki

#5 - 04 May 2024 17:27 - Ryo Nozaki
- Parent task set to #586
